Subject: Re: [bitcoin-dev] Bitcoin covenants are inevitable

From: Ryan Grant <[email-masked]>
Date: Thu, 9 Jun 2022 00:03:07 +0000

I think Jorge's request for specifics is reasonable.  I agree that we
can raise the level of discussion.  Each claim about how good or bad a
specific BIP is should say why on the technical merits.  Comments on
prior claims may expose misinformation, expose "trust me" authority,
or point out other fallacies.  They should include a citation of the
original source, a fair restatement of the problematic claim for
current readers, and a short explanation of why it doesn't advance
understanding technical consensus.

There have been lots of mean comments.  Some "Truth and
Reconciliation" will come due, and it will be a huge amount of work.
Another history book?